### Method

# PapersView AnnotationsContext get_annot_at_doc_point

since: 49.0

#### Declaration [src]

    PpsAnnotation*
    pps_annotations_context_get_annot_at_doc_point (
      PpsAnnotationsContext* self,
      const PpsDocumentPoint* doc_point
    )

#### Description

No description available.

Available since: 49.0

#### Parameters

`doc_point`

  Type: `PpsDocumentPoint`

  The document point where to search for annotations.

  The data is owned by the caller of the method.

#### Return value

Type: `PpsAnnotation`

The `PpsAnnotation`, if to be found.

The returned data is owned by the instance.
The return value can be `NULL`.